Subject: bug#67022: Gzip decompression can be 60% faster using zlib's CRC32

From: Paul Eggert <[email-masked]>
Date: Thu, 9 Nov 2023 10:32:43 -0800

On 2023-11-09 09:40, Young Mo Kang wrote:
> Since both GNU Gzip and zlib are written by the same authors, I was 
> wondering if GNU Gzip can share zlib's CRC32 calculation and obtain this 
> performance gain--I am not sure if there would be a license issue though.

Shouldn't be a license issue. It's just a lack of time issue.